Cantera 2.6.0

Classes | Namespaces
MultiNewton.h File Reference
`#include "MultiJac.h"`
Include dependency graph for MultiNewton.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiNewton
| Newton iterator for multi-domain, one-dimensional problems. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.